body{
color: 
black;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif, 細明體;
-webkit-text-size-adjust: none;
text-align:center; background:#fff;
}
a {text-decoration:none}
.ngo_wraper{
width:992px;
margin:0 auto;
text-align:center; position:relative;
}
/*.ctrt_header{
height:177px; z-index:50; position:relative;
}
.ctrt_logo_col{
height: 100px; position:relative;
}
.ctrt_logo{
position: relative;
top: 19px;
left: 17px;
width:250px;
height:74px;
}
.ctrt_logo img	{border:0px}
.ctrt_login{
position:absolute;
display: inline-block;
float: right;
background: url('/images/bg_top_right.png')  no-repeat;
width: 253px;
height: 70px;
right: 13px;
top:-2px; z-index:30;
}

.ctrt_after_login{
position:absolute;
display: inline-block;
float: right;
background: url('/images/bg_top_right_after_login.png')  no-repeat;
width: 253px;
height: 70px;
right: 13px;
top:-2px; z-index:30;
}

.ctrt_login_c{
position:absolute;
display: inline-block;
float: right;
background: url('/images/bg_top_right_c.png')  no-repeat;
width: 253px;
height: 70px;
right: 13px;
top:-2px;
}

.ctrt_logout_message	{margin-top:5px;}

.ctrt_label_member_login{
position:relative;
top: 9px;
left: 37px;
font-size:13px;
color:#009345;
}

.ctrt_label_member_logout{
position:relative;
top: 9px;
left: 37px;
font-size:15px;
color:#fff;
}

.ctrt_label_member_login a{
color:#8bc540
}
*/
.ctrt_navy{
color:#00b0d9;
}

.ctrt_navy_after_login{color:#fff;}

.ctrt_bold{
font-weight:700;
}
.ctrt_login_input_box{

background: 
transparent;
width: 83px; width: 81px\9;
border: 1px 
#009345 solid;
position: relative;
/*height: 14px;*/
font-size: 9px;
color: 
#009345;
top: 5px;
text-align: left;font-family: Arial, Helvetica, sans-serif, 細明體;
}

.ctrt_login_username{
left: 2px;
}
.ctrt_login_password{
left: 7px;
}
.ctrt_login_btn_go{
line-height: 14px;
left: 6px;
text-align: center;
display: inline-block;
cursor: pointer;
/*width: 15px;*/
height: 15px;
color: 
white;
background: 
#009345;
font-size: 8px;
padding: 1px 4px 0px 4px;
position: relative;
top: 5px;
font-weight: 500;
}

.ctrt_login_btns{}

.ctrt_login_register,.ctrt_login_forgot{
font-size:9px;
position:relative;
top:10px; cursor:pointer; float:left;
}

.ctrt_logout{
font-size:9px;
position:relative;
top:5px; top:0px\9; left:180px; cursor:pointer;
}

.ctrt_login_register{
left:4px; width:35px;
}
.ctrt_login_forgot{
left:16px;
}
.ctrt_login_lang{
font-size: 14px;
position:absolute;
top: 50px;
right: 265px;
font-weight:700; z-index:30;
}
.ctrt_login_lang,.ctrt_login_lang a{
color:#515151; text-decoration:none; z-index:30px
}
.ctrt_login_lang a.ctrt_login_lang_on{
color:#00b0d9;
}
/*.ctrt_menu{
position:absolute;
top: 113px;
left: 10px;
color:#0077c0;
font-size:14px;
font-weight:700;
margin:0; padding:0;
width:992px;
}

.ctrt_menu ul	{position:relative; list-style:none;margin:0; padding:0;}
.ctrt_menu a{
position: relative;
height: 45px;
display: inline-block;
width: 222px;
color: #0077C0;
text-decoration: none;
top: 2px;
}
.ctrt_menu a:hover{
color:#fff
}
.ctrt_menu ul li{
float: left;
display:inline-block;
height: 45px;
line-height: 35px;
text-align:center; cursor:pointer;
}
.ctrt_menu_home{
width:90px;
}
.ctrt_menu_home_active{
background:url('/images/menu_home.png')  no-repeat;
}
.ctrt_menu_home_active:hover{
background:url('/images/menu_home_hover.png')  no-repeat;
}
.ctrt_menu_jobs{
width: 222px;
}
.ctrt_menu_jobs:hover,.ctrt_menu_resources:hover,.ctrt_menu_myaccount:hover{
background:url('/images/menu_bg_hover.png')  no-repeat;
color:#fff
}
.ctrt_menu_resources{
width: 222px;

}

.ctrt_menu_myaccount{
width: 222px;

}
.ctrt_menu_postjobs{
width: 219px;
background:url('/images/menu_post_jobs.png')  no-repeat;
top: -4px;
position:relative;

}
.ctrt_menu_postjobs:hover{
background:url('/images/menu_post_job_hover.png')  no-repeat;
}
.ctrt_menu_postjobs a {
position: relative;
top: 5px;
left: 10px;
color: white;
}
.ctrt_menu_postjobs a img{
position: relative;
top: 12px;
left: -1px;
}
*/
.graduate_search_header{
position:relative;
/*left:75px;*/ margin-left:75px;
font-size:20px;
font-weight:normal;
color:#00b0d9;
float:left;
top:27px;
/*width:300px;*/
text-align:left;
}

.graduate_search_input{
/*display:inline-block;*/
float:left; top:27px; top:28px\9; /*left:28px;*/ position:relative; text-align:left;margin-left:45px;
}

.graduate_search{
position:relative;
left:10px;
width:992px;
height:72px;
background:url('../../images/graduate_index_search_bar_bg.png')  no-repeat; z-index:1\9;
}

.graduate_search_input_box{
background: 
transparent;
width: 360px;
/*border: 1px #8BC540 solid;*/

border-color: #00b0d9;
border-style: solid;
border-width: 1px;

position: relative;
height: 23px;
font-size: 12px;
/*font-weight:700;*/
color: #00b0d9;
/*top: 18px;*/
text-align: center;font-family: Arial, Helvetica, sans-serif, 細明體; line-height:180%\9;
}

.ctrt_search_input_box02{
background: 
transparent;
width: 195px;
/*border: 1px #8BC540 solid;*/

border-color: #8BC540;
border-style: solid;
border-width: 1px;

position: relative;
height: 23px;
font-size: 12px;
/*font-weight:700;*/
color: #666;
/*top: 18px;*/
/*text-align: center;*/font-family: Arial, Helvetica, sans-serif, 細明體;
}

.graduate_search_keyword{
/*margin:0px 17px 0px 0px; float:left;*/ padding:0px 0px 0px 0px; /*padding:3px 0px 0px 5px\9; line-height:130%\9;*/
}
.ctrt_search_function,.ctrt_search_location{
/*margin-left: 7px;
padding-left: 73px;*/
}
.graduate_search_btn{
line-height: 33px;
/*left: 31px;*/
text-align: center;
display: inline-block;
cursor: pointer;
font-size: 22px;
position: relative;
top: 18px; right:12px;
width:175px;
height:42px;
font-weight: 700;
float:right;

}
.graduate_search_btn:hover{
/*background:url('../../images/graduate_index_search_btn_on.gif') no-repeat;*/
}
.graduate_search_btn a{
display: inline-block;
color: #ffffff;
width: 175px;
height: 42px;
text-decoration:none;
padding:4px 0px 0px 0px;
background:url('../../images/graduate_index_search_btn.gif') no-repeat;
}
.graduate_search_btn a:hover{
color:#ffffff;
text-decoration:none;
background:url('../../images/graduate_index_search_btn_on.gif') no-repeat;
}
.ngo_main_content{margin-top:28px; width:992px; /*height:435px;*/ display:inline-block;}

.ngo_main_content_news{
margin-left: 11px;
width: 650px; width: 656px\9;
height: 244px; height: 250px\9; /*height: 425px; height: 431px\9;*/
margin-top: 6px;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 1px 1px 6px 2px #CCC;
-webkit-box-shadow: 1px 1px 6px 2px #CCC;
box-shadow: 1px 1px 6px 2px #CCC;
   zoom: 1;
   border: 1px solid #ddd;
   behavior: url(pie.htc);*/
   background:#fff;
padding:6px 0px 0px 6px;
padding:6px 0px 0px 6px\9;
background:url('/ngo/images/ngo-home-banner-border.gif') 0 0 no-repeat;
}
.ngo_main_content_right{width:313px;}
.ngo_main_content_right{
margin-left: 7px;
width: 312px;
/*height: 437px;*/
/*margin-top: -5px;*/
}
.ctrt_index_hotjobs{
width:422px;
height:181px;
background:url('/images/index_hotjob_bg.png')  no-repeat;
}
.ctrt_index_hotjobs02{
width:422px;
height:181px;
background:url('/images/index_hotjob_bg02.png')  no-repeat;
}

.graduate_index_job_func, .graduate_index_edu, .graduate_index_fea_emp{display:inline-block; margin-left: 11px;margin-top: 30px; /*float:left;*/ width: 657px; /*height: 396px;*/ height: 416px; text-align:left;}
.graduate_index_job_func{background:url('/ngo/images/ngo-index-job-fun-bg.gif') no-repeat;}
.graduate_index_edu{background:url('/ngo/images/ngo-index-core-service-bg.gif') no-repeat;}
.graduate_index_fea_emp{background:url('../../images/graduate_index_fea_emp_bg.gif') no-repeat;}
/*
.ngo_index_job_func {background:url('/ngo/images/ngo-index-job-fun-bg.gif') no-repeat;}
.ngo_index_core_service {background:url('/ngo/images/ngo-index-core-service-bg.gif') no-repeat;}
.ngo_index_job_func, .ngo_index_core_service {display:inline-block; margin-left: 11px; margin:-19px 0 47px 12px; /*float:left;*/ width: 657px; /*height: 396px; height: 296px;*/ height: 455px; text-align:left;}
*/
.ctrt_index_locations{
display:inline-block;
float:left;
width: 643px;
height: 253px;
background:url('/images/index_left_tab_bg_locations.png') no-repeat; text-align:left;
}

.ngo_float{
display:inline-block;
float:left;
}
.ctrt_index_hotjobs_logo
{
width: 90px;
/*height: 85px;*/
margin-top: 85px/*0px*/;
margin-left: 15px/*25px*/; 
}

.ctrt_index_hotjobs_logo02
{
width: 135px;
height: 85px;
margin-top: 10px;
margin-left: 25px; 
}

.ctrt_index_hotjobs_desc{
margin-top: 80px/*0px*/;
margin-left: 20px;

font-size: 17px;
font-weight: 700;
width:150px/*174px*/;
height:80px;
text-align:left;
}

.ctrt_index_hotjobs_desc02{
margin-top: 65px;
margin-left: 10px;

font-size: 17px;
font-weight: 700;
width:165px;
height:100px;
text-align:left; border-left:1px dotted #d3d4d4; padding:10px 0px 0px 10px;
}

.ctrt_index_hotjobs_ul{
font-size:11px;
color:#999;
position:relative;
top:7px;
}
.ctrt_index_hotjobs_ul ul li{
list-style-image:url('/images/li_star.png');
line-height: 18px;
margin:0; padding:0
}
.ctrt_index_hotjobs_ul ul {
margin-left: 20px;margin:0; padding:0px 0px 0px 17px
}
.ctrt_index_hotjobs_ul ul li p{
margin-top:-1px;
}
.ctrt_li{
position:relative;
top: -2px;
left: /*-4px*/0px; padding:0px 0px 0px 20px; background:url('../../images/li_star.png') no-repeat 0px 2px;
}

.ngo_index_topemployers{margin-left: 12px; margin-top: -6px; width:300px; height:282px; background:url('/ngo/images/ngo-home-top--employers-border.gif') no-repeat; position: relative;}
.ngo_index_top_logo span {display:none;}
.ngo_index_top_logo ul{position:absolute; top: 80px; left: 14px; margin:0; padding:0;}
.ngo_index_top_logo img{width:80px; height:26px;}

.ctrt_top_logo{
float:left;
width:80px;
height:26px;
display:inline-block;
margin-bottom: 42px;
}
.ctrt_top_logo_first{margin-right: 0px;}
.ctrt_top_logo_second{margin-left: 18px;margin-right: 18px;}
.ctrt_top_logo_third{margin-left: 0px;}
.ctrt_hot_more:link, .ctrt_hot_more:visited{
//*display: block;
float: right;
margin-top: 40px;
width: 38px;
height: 17px;
cursor: pointer;
margin-right: 45px; border:1px solid #fff;*/
font-weight: 700;
color: white;
margin-right: 49px;
display: block;
float: right;
margin-top: 16px;
width: 32px;width: 35px\9;
height: 15px;
cursor: pointer;
background: url('/images/btn_more.png') no-repeat; background-position:1px 0px\9;
font-size: 9px;
padding-top: 2px;
/*padding-left: 2px;*/
text-decoration:none;
}

.ctrt_hot_more_c:link, .ctrt_hot_more_c:visited{
//*display: block;
float: right;
margin-top: 40px;
width: 38px;
height: 17px;
cursor: pointer;
margin-right: 45px; border:1px solid #fff;*/
font-weight: 700;
color: white;
margin-right: 49px;
display: block;
float: right;
margin-top: 16px;
width: 32px;width: 35px\9;
height: 15px;
cursor: pointer;
background: url('/images/btn_more.png') no-repeat; background-position:1px 0px\9;
font-size: 12px;
padding-top: 0px;
padding-top: 1px\9;
/*padding-left: 2px;*/
text-decoration:none;
}

.ctrt_hot_more_c:hover {
background: url('/images/btn_more_hover.png') no-repeat; background-position:2px 0px\9;
}

.ctrt_hot_more02:link, .ctrt_hot_more02:visited{
//*display: block;
float: right;
margin-top: 40px;
width: 38px;
height: 17px;
cursor: pointer;
margin-right: 45px; border:1px solid #fff;*/
font-weight: 700;
color: white;
margin-right: 34px;
display: block;
float: right;
margin-top: 5px;
width: 32px;width: 35px\9;
height: 15px;
cursor: pointer;
background: url('/images/btn_more.png') no-repeat; background-position:1px 0px\9;
font-size: 9px;
padding-top: 2px;
/*padding-left: 2px;*/
text-decoration:none;
}

.ctrt_top_more:link, .ctrt_top_more:visited{
//*display: block;
float: right;
margin-top: 40px;
width: 38px;
height: 17px;
cursor: pointer;
margin-right: 45px; border:1px solid #fff;*/
font-weight: 700;
color: white;
margin-right: 49px;
display: block;
float: right;
margin-top: 43px;
width: 32px;width: 35px\9;
height: 15px;
cursor: pointer;
background: url('/images/btn_more.png') no-repeat; background-position:1px 0px\9;
font-size: 9px;
padding-top: 2px;
/*padding-left: 2px;*/
text-decoration:none;
}

.ctrt_hot_more:hover, .ctrt_hot_more02:hover, .ctrt_top_more:hover {
background: url('/images/btn_more_hover.png') no-repeat; background-position:1px 0px\9;
}

.ctrt_top_more_c:link, .ctrt_top_more_c:visited{
/*display: block;
float: right;
margin-top: 40px;
width: 38px;
height: 17px;
cursor: pointer;
margin-right: 45px; border:1px solid #fff;*/
/*font-weight: 700;*/
color: white;
margin-right: 49px;
display: block;
float: right;
margin-top: 43px;
width: 32px;width: 35px\9;
height: 15px;
cursor: pointer;
background: url('/images/btn_more.png') no-repeat; background-position:2px 0px\9;
font-size: 12px;
padding-top: 0px;padding-top: 1px\9;
padding-left: 1px;
text-decoration:none;
}

.ctrt_top_more_c:hover {
background: url('/images/btn_more_hover.png') no-repeat; background-position:2px 0px\9;
}

.graduate_clearboth{
clear:both
}
.ctrt_index_second_content{
margin-top: 23px;
/*margin-left: 15px;*/
}


.ngo_index_tab {height: 60px; margin: 0px; display: block; position: relative;}

a.graduate_index_tab_job_fun{padding: 6px 5px; display: inline-block; width: 104px; font-weight: 700; left: 11px; left: 15px\9; position: relative; top: 0px; color: #00B0D9; font-size: 12px; cursor:pointer; text-decoration:none; text-align:center;}
a.graduate_index_tab_edu01{padding: 3px 10px; display: inline-block; font-weight: 700; left: 24px; left: 22px\9; position: relative; top: 0px; top: -3px\9; color: #00B0D9; font-size: 12px; cursor:pointer; text-decoration:none;}
a.graduate_index_tab_edu02{padding: 3px 10px; display: inline-block; font-weight: 700; left: 0px; left: 9px\9; position: relative; top: 0px; top: -3px\9; color: #00B0D9; font-size: 12px; cursor:pointer; text-decoration:none;}
a.graduate_index_tab_fea_emp01{padding: 3px 10px; display: inline-block; font-weight: 700; left: 19px; left: 17px\9; position: relative; top: 0px; top: -3px\9; color: #00B0D9; font-size: 12px; cursor:pointer; text-decoration:none;}
a.graduate_index_tab_fea_emp02{padding: 3px 10px; display: inline-block; font-weight: 700; left: 14px; left: 23px\9; position: relative; top: 0px; top: -3px\9; color: #00B0D9; font-size: 12px; cursor:pointer; text-decoration:none;}

a.graduate_index_tab_job_fun_on{padding: 6px 5px; display: inline-block; /*width: 104px;*/ font-weight: 700; left: 23px; position: relative; /*top: 37px;*/ color: #f26522; font-size: 18px; cursor:pointer; text-decoration:none;}
a.graduate_index_tab_edu_on{padding: 6px 5px; display: inline-block; /*width: 104px;*/ font-weight: 700; left: 10px; left: 18px\9; position: relative; /*top: 37px;*/ color: #f26522; font-size: 18px; cursor:pointer; text-decoration:none;}
a.graduate_index_tab_fea_emp_on{padding: 6px 5px; display: inline-block; /*width: 104px;*/ font-weight: 700; left: 3px; left: 12px\9; position: relative; /*top: 37px;*/ color: #f26522;font-size: 18px; cursor:pointer; text-decoration:none;}



/*
a.ngo_index_tab_core_service{text-indent:-9999px; display: inline-block; top:15px; left:195px; width: 135px; height:37px; position:absolute; cursor:pointer; text-decoration:none; }
a.ngo_index_tab_core_service_on{text-indent:-9999px; display: inline-block; top:15px; left:195px; width: 135px; height:37px; position:absolute; cursor:pointer;}

a.ngo_index_tab_job_fun{text-indent:-9999px; display: inline-block; top:15px; left:345px; width: 105px; height:37px; position:absolute; cursor:pointer;}
a.ngo_index_tab_job_fun_on{text-indent:-9999px; display: inline-block; top:15px; left:345px; width: 105px; height:37px; position:absolute; cursor:pointer;}
*/
/*a.ctrt_index_tab_selected_on{
padding: 6px 5px;
display: inline-block;
width: 143px;
font-weight: 700;
left: 42px;
position: relative;
top: 2px;
color: #00B0D9;
font-size: 17px;
cursor:pointer; text-decoration:none; text-align:center;
}*/

/*a.ctrt_index_tab_out_on{
padding: 3px 10px;
display: inline-block;
font-weight: 700;
left: 36px; left: 34px\9;
position: relative;
top: 1px; top: -2px\9;
color: #00B0D9;
font-size: 17px;
cursor:pointer; text-decoration:none;
}*/

.ctrt_tab_loc_opt{text-align:right; padding:10px 30px 5px 0px; font-weight:bold;color:#8bc540;}

.ctrt_tab_loc_opt_all_reg {float:left;padding-left: 30px; color:#8BC540;}
a.ctrt_tab_loc_opt_all_reg:link, a.ctrt_tab_loc_opt_all_reg:visited {text-decoration:underline; color:#8BC540;}
a.ctrt_tab_loc_opt_all_reg:hover {text-decoration:underline; color:#009345;}

.graduate_index_fea_emp_logo	{float:left; width:217px; height:95px; position:relative;}
.graduate_index_fea_emp_logo_r	{float:left; width:154px; height:95px; position:relative;}

.ngo_tab_left{
	width: 598px;
	height: 404px;
	padding: 8px 24px 8px 32px;
	/*width: 250px; height: 185px;*/ margin-top: 4px; /*margin-left: 32px; overflow:hidden;*/position:relative;
}

.graduate_tab_title{
color:#8bc540;
/*margin-left:8px;*/position:relative
}
.ctrt_index_job_func ul, .ctrt_index_edu ul, .ctrt_index_fea_emp ul{
margin-top: 5px;
margin-left: 40px; padding:0px;
}
.ngo_tab_content{width:643px; /*overflow:hidden;*/ clear:both;}
.graduate_index_job_func li, .graduate_index_edu li, .graduate_index_fea_emp li{list-style: disc; color:#000; /*color:#8bc540;*/ line-height:16px; padding:0px 0px 0px 0px; margin:5px 0px 0px 17px; font-size:12px;}
/*
.ngo_index_core_service li {list-style: disc; color:#252160; line-height:16px; padding:0px 0px 0px 0px; margin:23px 0px 0px 17px; font-size:12px; -webkit-text-size-adjust: none;}
.ngo_index_job_func li {list-style: disc; color:#252160; line-height:14px; padding:0px 0px 0px 0px; margin:13px 0px 0px 17px; font-size:12px;}
*/
.ctrt_tab_content_sep_dot{float:left; border-right:1px dotted #8BC540;width:1px; height: 185px; margin-top:46px;}

.graduate_index_job_func li a:link, .graduate_index_job_func li a:visited,
.graduate_index_edu li a:link, .graduate_index_edu li a:visited,
.graduate_index_fea_emp li a:link, .graduate_index_fea_emp li a:visited	{color: #000/*#8BC540*/; text-decoration:none;}
.graduate_index_job_func li a:hover, .graduate_index_edu li a:hover, .graduate_index_fea_emp li a:hover{color: #F26522/*#8BC540*/; text-decoration:underline;}
/*
.ngo_index_job_func li a:link, .ngo_index_job_func li a:visited,
.ngo_index_core_service li a:link, .ngo_index_core_service li a:visited {color: #252160; text-decoration:none;}
.ngo_index_job_func li a:hover, .ngo_index_core_service li a:hover {color: #ef71ab; text-decoration:underline;}
*/
.ngo_tab_content li a:link,
.ngo_tab_content li a:visited {color: #252160; text-decoration:none;}
.ngo_tab_content li a:hover {color: #ef71ab; text-decoration:underline;}

.graduate_index_job_func li p, .graduate_index_edu li p, .graduate_index_fea_emp li p{color:#000}

.ngo_index_job_func li p, .ngo_index_core_service li p {color:#000}

.ctrt_tab_right{
height:173px;
width: 321px;
position:relative;
display: inline-block;
/*top:16px;*/ margin-top:50px;
left:20px; float:left
}
.ctrt_tab_right ul{
/*width: 134px;*/
margin: 14px 0px 0px 0px;
padding: 0; float:left
}
.ctrt_tab_title_div{

display: block;
}
.ctrt_tab_right_ul{
display: inline-block;
float: right;
width: 145px !important;
margin-left:20px
}
.ctrt_ib{
display:inline-block; width:170px;}
.ctrt_tab_right_ul{
position: relative;
top: -2px;
left: -5px;
}
.ctrt_index_keywords{
margin-top: 15px;
display: inline-block;
margin-left: 23px;
width: 297px;
height: 171px;
background: url('/images/index_right_tab_bg.png') no-repeat;
}
.ctrt_title_topkey{
height: 21px;
font-size: 13px;
font-weight: 700;
color: #999;
text-align: center;
padding-top: 6px;
}

.graduate-index-fb-connect{
margin-top: 23px;
display: inline-block;
/*right:-11px;*/
position:relative;
width: 298px;
height: 49px; border:1px solid #00B0D9;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; background:url('../../images/fav-function-bg.gif') no-repeat -1px -3px;}

.graduate_stay_con{
/*margin-top: 23px;*/
display: inline-block;
/*right:-11px;*/
position:relative;
width: 298px;
height: 49px; border:1px solid #00B0D9;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.graduate_stay_con_label{
position: relative;
/*top: 17px;*/
/*left: 10px\9;*/
font-size: 12px;
font-weight: 700;
color: #00B0D9;
}
.graduate_grad_news{
background: url('../../images/index_frame_left.png') no-repeat 0px 7px;
width:216px;
height:315px;
display:inline-block;
position:relative;
left: 15px;
float: left;
}

.ngo_features {background: url('/ngo/images/ngo-home-features-border.gif') no-repeat 0 0; width:657px; height:326px; display:inline-block; position:relative; /*left: 50px; float: left;*/}

.graduate_career_adv{
background: url('../../images/index_frame_middle.png') no-repeat 0px 7px;
width:216px;
height:315px;
display:inline-block;
position:relative;
left: 85px;
float: left;
}
.graduate_tip{
background: url('../../images/index_frame_right.png') no-repeat 0px 7px;
width:216px;
height:315px;
display:inline-block;
position:relative;
left: 120px;
float: left;
}

html>body .ngo_frame_content	{ /*padding-left: 23px;*/}
.ngo_frame_content{padding-top: 45px; /*padding-left: 0px;*/ /*position: relative; width: 256px;*/ height: 300px; /*top: -69px;*/ left: 0px;}

.slides{width:610px; margin-left:23px; margin-left:0px\9;}

.ctrt_frame_img{
width: 256px;
height: 163px;
}
.ngo_frame_text{width: 270px; height: 250px; display: block; font-size: 12px; line-height: 150%; padding:0 0 0 20px; text-align:left; float:left;}
.ngo_frame_text b {color:#252160; font-size:12pt; line-height:130%}
.ngo_frame_text p {color:#252160;}

.slides a:link, .slides a:visited{text-decoration:none;}
.slides a:hover{text-decoration:underline;}

html>body .ngo_frame_title	{}
.ngo_frame_title{text-indent:-9999px; /*font-weight: normal; font-size: 18px; color: #252160;*/ position:absolute; /*width: 216px; height: 57px;*/ top: 0px; left:0px; text-transform:uppercase; /*border:1px solid red;*/text-align:center;}

.ctrt_slide_comment{
display: block;
color: #999;
margin-top: 61px;
margin-left: 24px;}

.ngo_frame_more:link, .ngo_frame_more:visited {font-weight: 700; color: white; margin-right: 14px; display: block; float: right; margin-top: 21px; width: 32px; height: 15px; cursor: pointer; background: url('/ngo/images/btn_more.png') no-repeat; font-size: 9px; padding-top: 2px; /*padding-left: 2px;*/ text-decoration:none;text-align:center;}
.ngo_frame_more:hover {background: url('/ngo/images/btn_more_hover.png') no-repeat;text-decoration:none;color: white;}

.ngo_frame_all:link, .ngo_frame_all:visited {font-weight: normal; color: white; display: block; width: 53px; height: 15px; cursor: pointer; background: url('/ngo/images/btn_all.png') no-repeat; font-size: 8pt; padding-top: 0px; /*padding-left: 2px;*/ text-decoration:none; text-align:center; left:575px; bottom: 2px; -webkit-text-size-adjust: none; position:absolute;}
.ngo_frame_all:hover {background: url('/ngo/images/btn_all_hover.png') no-repeat;text-decoration:none;color: white;}

.graduate_frame_more_one:link, .graduate_frame_more_one:visited {
font-weight: 700;
color: white;
margin-right: 14px;
display: block;
float: right;
margin-top: 18px;
width: 32px;
height: 15px;
cursor: pointer;
background: url('../../images/btn_more.png') no-repeat;
font-size: 9px;
padding-top: 2px;
/*padding-left: 2px;*/
text-decoration:none;text-align:center;
}
.graduate_frame_more_one:hover {
background: url('../../images/btn_more_hover.png') no-repeat;text-decoration:none;color: white;
}
.graduate_frame_more_c:link, .graduate_frame_more_c:visited {
/*font-weight: 700;*/
color: white;
margin-right: 18px;
display: block;
float: right;
margin-top: 2px;
width: 32px;
height: 15px;
cursor: pointer;
background: url('/images/btn_more.png') no-repeat;
font-size: 12px;
/*padding-top: 2px;*/
/*padding-left: 2px;*/
text-decoration:none; padding-top:1px\9;
}
.graduate_frame_more_c:hover {
background: url('/images/btn_more_hover.png') no-repeat;text-decoration:none;color: white;
}
.ctrt_frame_title_dont{
width: 184px;
left: 70px;
}
.ctrt_frame_content_dont{
left:7px

}
.graduate_footer{
padding-top: 26px;
width: 969px;
height: 153px;
border: #CCC;
margin-top: 37px;
margin-left: 13px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 1px 1px 6px 2px #CCC;
-webkit-box-shadow: 1px 1px 6px 2px #CCC;
box-shadow: 1px 1px 6px 2px #CCC;
border: 1px solid #ddd;
background:#fff;
behavior: url(pie.htc); position:relative;
}
.graduate_footer_content{

color:#888;
height: 127px;
margin-left:28px
}
.graduate_footer_menu a:link, .graduate_footer_menu a:visited, .graduate_footer_content a:link, .graduate_footer_content a:visited{
color:#888; text-decoration:none;
}

.graduate_footer_menu a:hover, .graduate_footer_content a:hover{
color:#888; text-decoration:underline;
}

.ngo_row_learn{/*padding-top: 30px; */height: 326px; /*clear:both;*/ width:657px; margin:31px 0 0 11px;}

.graduate_footer_1{
width: 400px;
height: 127px; text-align:left;
}
.graduate_footer_2{
width: 132px;
height: 127px; text-align:left;
}
.graduate_footer_3{
width: 150px;
height: 127px; text-align:left;
}
.graduate_footer_4{
width: 165px;
height: 127px; text-align:left;
}
.graduate_footer_5{
width: 80px;
height: 127px; text-align:left;
}
.graduate_footer_6{
width: 80px;
height: 127px;
}
.graduate_footer_title{
font-size: 14px;
font-weight: 700;
}
.graduate_footer_tel,.graduate_footer_email{
margin-top: 14px;
margin-left: 2px;
font-size: 14px;
font-weight: 700;
}
.graduate_footer_icon{
display:inline-block;
width:15px;
height:15px;
background:#f36523;
color:#fff;
text-align:center;
}
.graduate_footer_icon_t{
padding-top: 1px;
padding-right: 1px;
}
.graduate_footer_icon_e{
padding-left: 1px;
}
.graduate_footer_ul{
margin-top: 3px;
margin-left: 16px;
line-height: 18px;
}
.graduate_footer_ul ul	{padding:0px; margin:0px;}
.graduate_footer_ul li{
list-style:disc;
color:#888;
padding:0px;
margin:0px;
}
.graduate_footer_menu{
border-top:1px solid #000
}
.graduate_footer_menu div{
color: 
#888;
line-height: 24px;

text-align: center;
display: inline-block;
float:left;
font-size: 11px;
border-right:1px solid #888
}
.graduate_logos{
margin-top: 30px;
margin-left: 15px;
}
.graduate_logos div{
display: inline-block;
float:left;
margin-right: 37px;
}

.graduate_logos div img	{border:0px}

.ctrt_index_slide_logo{
width: 212px;
margin-top: 12px;
margin-left: 43px; margin-left: 43px\9; *margin-left: 0px;
height: 49px;
/*display:none;*/
}

.prev{

display: block;

position: relative;
top: -171px;
left: -23px;
width: 18px;
height: 17px;
}
.next{
float: right;

display: block;
/*position: relative;*/
top: -188px;
left: 25px;

width: 18px;
height: 17px;
}


.slide2_container {
			width:250px;
			height: 244px;
			overflow: hidden;

		}
 .slide2_container .slides {
 width:250px;
			height: 244px;
 }
	
 .slide2_container .slides div {
			width:250px;
			height:250px;
			display:inline-block;
		}
.ctrt_menu_hover ul{
color: #00AEDA;
padding-top:30px;
}
.ctrt_menu_hover ul li{
float:none;
display:block;
height:25px;
line-height:25px;
text-align:left; padding: 0; margin:0px 0px 0px 0px;
}
.ctrt_menu_hover ul li a{
height: 25px;
background: url('/images/header-pulldown-bulletin.png')  no-repeat left center;
display: block;
color: #00AEDA;
padding: 3px 0 4px 30px;
margin: 0 0 0 20px;
width: 155px;
font-size: 13px;
font-weight: bold;
z-index:1000;
}
.ctrt_menu_hover ul {
width:224px;
height:105px;
left:-6px;
background: url("/images/header-pulldown-menu-bg.png") no-repeat;
background-position: center top;
background-position: 0px top\9; z-index:99999;
}

.ctrt_menu_resources .ctrt_menu_hover ul {
width:224px;
height:55px;
/*left:-6px;*/
background: url("/images/header-pulldown-menu-bg.png") no-repeat;
background-position: center top;
background-position: 0px top\9; z-index:99999;
padding:35px 0 0 0;
margin:0;
}

.ctrt_menu_hover .btm {
position:absolute;
top:135px;
left: -6px;
height: 30px;
width: 212px;
background: url('/images/header-pulldown-menu-bg-btm.png')  no-repeat;
}

.ctrt_menu_resources .ctrt_menu_hover .btm {
position:absolute;
top:90px;
left: -6px;
height: 30px;
width: 212px;
background: url('/images/header-pulldown-menu-bg-btm.png')  no-repeat;
}

.ctrt_menu_hover ul li a:hover {
text-decoration: none;
color: #0B75BB;
background: url('/images/header-pulldown-bulletin-hover.png')  no-repeat left center;
border-left: none;
}

.ctrt_menu_hover{
position: relative;
top: -15px;
left: 7px;
display:none;
z-index:999999;
height:80px;
}

.ctrt_menu_border{
display: block;
border-left: 1px solid white;
line-height: 25px;
height: 23px;
margin-top: 7px; z-index:19;
}


.ctrt_header {
	margin:0 auto;
	position:relative;
	width:992px;
	height:165px;
	text-align:left;
	z-index:20;
}
.ctrt_header a#header-cthr-logo {
	position:absolute;
	top:15px;
	left:10px;
	width:225px;
	height:73px;
	background: url('/images/header-logo-dropdown-arrow.png') right center no-repeat;
}
.ctrt_header ul {list-style:none;margin:0; /*padding:0;*/}
.ctrt_header ul li#header-current-logo-button {width:225px; height:110px; cursor:pointer;}

.ctrt_header ul#header-logo-dropdown {
	position:absolute;
	top:93px;
	left:0px;
	width:220px;
	padding:0;
	z-index:20;z-index:99999\9;
	list-style:none;
	-moz-box-shadow: 3px 3px 8px #666;
	-webkit-box-shadow: 3px 3px 8px #666;
	box-shadow: 3px 3px 8px #666;
	background-color:#fff;
	border:1px solid #ccc;
	border-bottom:none;
}
.ctrt_header ul#header-logo-dropdown li {display:block; width:220px; height:83px; border-bottom:1px solid #ccc;}
.ctrt_header ul#header-logo-dropdown li a, #header ul#header-logo-dropdown li a:visited {display:block; width:100%; height:100%; text-indent:-9999px; background-color:#fff !important;}
/*#header ul#header-logo-dropdown li a:hover, #header ul#header-logo-dropdown li a:active {background-color:#f4f4f4 !important;}*/
.ctrt_header ul#header-logo-dropdown li a {background-position:10px 5px !important; background-repeat:no-repeat !important;}
.ctrt_header ul#header-logo-dropdown li#header-logo-dropdown-ctgoodjobs a {background: url('/images/cthr2012-header-logo-dropdown-ctgoodjobs.png');}
.ctrt_header ul#header-logo-dropdown li#header-logo-dropdown-ct a {background: url('/images/cthr2012-header-logo-dropdown-ct.png');}
.ctrt_header ul#header-logo-dropdown li#header-logo-dropdown-cthr a {background: url('/images/cthr2012-header-logo-dropdown-cthr.png');}
.ctrt_header ul#header-logo-dropdown li#header-logo-dropdown-ctpaper a {background: url('/images/cthr2012-header-logo-dropdown-ctpaper.png');}
/*IE 6*/
.ctrt_header ul#header-logo-dropdown li#header-logo-dropdown-ctgoodjobs a {_background: url('/images/cthr2012-header-logo-dropdown-ctgoodjobs.gif');}
.ctrt_header ul#header-logo-dropdown li#header-logo-dropdown-ct a {_background: url('/images/cthr2012-header-logo-dropdown-ct.gif');}
.ctrt_header ul#header-logo-dropdown li#header-logo-dropdown-cthr a {_background: url('/images/cthr2012-header-logo-dropdown-cthr.gif');}
.ctrt_header ul#header-logo-dropdown li#header-logo-dropdown-ctpaper a {_background: url('/images/cthr2012-header-logo-dropdown-ctpaper.gif');}

.ctrt_header ul#header-logo-dropdown li a {opacity: 0.5;}

.ctrt_index_slide_logo img{
cursor:pointer
}

.ngo_slide_btn{display: block; width: 20px; height: 20px; position:relative; cursor:pointer;}
.ngo_slide_btn_prev{float: left; top: -146px; left: 0px;}
.ngo_slide_btn_next{top: -146px; left: -2px; float: right;}

.graduate_stay_btn{width:29px; height:29px; float:left; margin:9px 0px 0px 4px;}

.graduate_stay_t {float:left; margin:9px 10px 0px 10px;}

.ctrt_stay_con_label img{
/*margin-left: 5px;*/
/*position: relative;
vertical-align: middle;
top: -3px;*/
}
.ctrt_tab_location .ctrt_tab_left,.ctrt_tab_location .ctrt_tab_right{
width: 192px;
}

.thumbnail	{width:317px; /*height:163px;*/ float:left;}

.keyword-search	{overflow: hidden; padding: 10px 0px 15px 22px; width: 264px;}
.keyword-search02{overflow: hidden; padding: 45px 0px 20px 14px; width: 264px;}
.keyword-search-l, .keyword-search02-l	{float:left;}
.keyword-search-r, .keyword-search02-r	{float:right;}
.keyword-search-l input, .keyword-search02-l input{font-family: arial; font-size: 8pt; border: 1px solid #8bc540; width: 190px; height: 16px;}
.button-black02	{height: 20px; margin-top: 2px;}
.button-black02 a:link, .button-black02 a:visited	{background: url('/images/l-column/button-bkg.gif') repeat-x; padding: 2px 10px 2px 10px; color: white; text-decoration: none; font-size: 13px;}
.button-black02 a:hover	{background:url('/images/l-column/button-bkg-on.gif') repeat-x; color:#fff; text-decoration:none;}

.ctrt_tab_li	{color:#000;}
.ctrt_tab_li a:link, .ctrt_tab_li a:visited	{color:#000;}
.ctrt_tab_li a:hover	{color:#00B0D9;}

/* Resources */
.col01	{width:170px;}
.col02	{width:170px;}
.col03	{width:80px;}
.col04	{width:170px;}
.bg-light-green	{background-color:#8BC540; color:#fff; font-weight:bold;}
.resources-sub-head	{font-weight:bold;margin:20px 0px 8px 0px;}
.article .middle .btm .table-border	{border:1px solid #ababab;}
.article .middle .btm .table-border ul{padding:0px 0px 0px 17px; margin:0px 0px 0px 0px;}
.article .middle .btm .table-border ul li{padding: 0; margin:0px 0px 0px 0px;}

.articles_header01	{text-align:left}

/* articles from CT */
.retail					{width:595px; position:relative; text-align:left;}
.retail a:link, .retail a:visited, .retail a:hover				{color:#000000; text-decoration:underline;}
.retail .sub-news-topic				{width:595px;overflow:hidden;}
.retail .sub-news-topic h3			{background:url('http://ctgoodjobs.hk/english/retail/images/sub-news-topic-line.gif') 0px 17px no-repeat; width:650px; height:25px; margin-top:40px; display:block; overflow:hidden; color:#585858; font-size:11pt;}
.retail .sub-news02					{/*margin-bottom:20px;*/ display:block; overflow:hidden;}
.retail .sub-news02 .sub-news-content	{overflow:hidden; font-size:10pt; float:left;}
.retail .sub-news02 .sub-news-title				{margin-bottom:10px;}
.retail .sub-news02 .sub-news-content .retail-link		{margin-top:0px; margin-bottom:10px;}
.retail .sub-news02 .sub-news-content .retail-link02	{margin-top:0px; margin-bottom:5px;}

.retail .sub-news02 .sub-news-content .salary-list {width:100%;}
.retail .sub-news02 .sub-news-content .salary-list .salary-list-c1 {width:405px; color:#ffffff; background-color:#b0b0b0;}
.retail .sub-news02 .sub-news-content .salary-list .salary-list-c2 {width:70px; color:#ffffff; background-color:#b0b0b0;}
.retail .sub-news02 .sub-news-content .salary-list .salary-list-c3 {width:140px; color:#ffffff; background-color:#b0b0b0;}
.retail .info-by				{margin-top:20px;}
.retail .info-by .info-by-text	{float:left; margin-top:27px; margin-right:20px; font-size:8pt;}
.retail .info-by .info-by-logo	{float:left;}

#container { width:390px; margin:0px auto 0px; /*background:#FFFFFF;*/ padding:30px 0px 0px 0px; font-size:12px; /*margin-top:50px; */}

/* home - hot jobs */
.graduate-index-hotjobs	{width:300px; height:245px; background:url('../../images/graduate_index_hotjobs_bg.gif') no-repeat; text-decoration:none;}
.graduate-index-hotjobs-t {display:none;}

/* home - upload your cv & job alerts */
.graduate-index-upload-cv	{position:relative; margin-top:31px; /*margin-top:17px;*/ margin-bottom:23px;}
.graduate-index-jobalert	{position:relative; margin-top:31px; /*margin-top:17px;*/ margin-bottom:44px;}
a.graduate-index-upload-cv-link:link, a.graduate-index-upload-cv-link:visited	{width:300px; height:66px; background:url('../../images/graduate_index_upload_cv_bg.gif') no-repeat; text-decoration:none; display:block;}
a.graduate-index-upload-cv-link:hover	{width:300px; height:66px; background:url('../../images/graduate_index_upload_cv_bg_on.gif') no-repeat; text-decoration:none; color:#ffffff;}
a.graduate-index-jobalert-link:link, a.graduate-index-jobalert-link:visited	{width:300px; height:66px; background:url('../../images/graduate_index_jobalert_bg.gif') no-repeat; text-decoration:none; display:block;}
a.graduate-index-jobalert-link:hover	{width:300px; height:66px; background:url('../../images/graduate_index_jobalert_bg_on.gif') no-repeat; text-decoration:none; color:#ffffff;}
.graduate-index-upload-cv-p, .graduate-index-jobalert-p	{position:absolute; top:15px; left:84px; width:210px; color:#00b0d9; font-size:18px; font-weight:100; cursor:pointer;}
.graduate-index-upload-cv-t, .graduate-index-jobalert-t	{color:#00b0d9; font-size:12px; color:#f26522; font-weight:normal; font-style:italic; border-top:1px dotted #f26522; font-family:"Times New Roman", Times; padding-top:3px; cursor:pointer;}

.graduate_btm-decoration	{position:absolute; top:0px; left:-9px; background:url('../../images/index_frame_decoration.png') no-repeat; width:40px; height:44px; z-index:10;}

.graduate-index-fb-connect-t	{font-weight:bold; color:#00A1F5;font-size:9pt; text-align:left;}
.graduate-index-fb-connect-padding	{padding:3px 10px 0px 5px;}

.core-service-col1	{left:0px; width:150px;}
.core-service-col2	{left:145px; width:150px;}
.core-service-col3	{left:295px; width:150px;}
.core-service-col4	{left:450px; width:160px;}

.core-service-col1, .core-service-col2, .core-service-col3, .core-service-col4	{position:absolute; margin-top:2px; margin:0 0 0 27px; padding:0 0 0 0; top:-3px;}

.job-fun-col1, .job-fun-col2	{position:absolute; margin-top:15px;}
.edu-top-list	{margin-top:15px; font-size:12px;}
.edu-top-list a:link, .edu-top-list a:visited	{text-decoration:none;}
.edu-top-list a:hover	{text-decoration:none; color:#f26522;}

.edu-top-list a.on:link, .edu-top-list a.on:visited	{font-weight:bold;}
.edu-top-list a.on:hover	{font-weight:bold; color:#f26522;}

.job-fun-col1	{left:160px; width:320px; z-index:12;}
.job-fun-col2	{left:350px; width:230px; z-index:10;}

#grad-edu-m01, #grad-edu-m02, #grad-edu-m03, #grad-edu-m04, #grad-edu-m05, #grad-edu-m06, #grad-edu-m07, #grad-edu-m08, #grad-edu-m09, #grad-edu-m10, #grad-edu-m11	{position:relative; padding:0px;}
/*#grad-edu-m01	{z-index:50;}
#grad-edu-m02	{z-index:49;}
#grad-edu-m03	{z-index:48;}
#grad-edu-m04	{z-index:47;}
#grad-edu-m05	{z-index:46;}*/

#grad-edu-m01{z-index:11;}
#grad-edu-m02{z-index:10;}
#grad-edu-m03{z-index:9;}
#grad-edu-m04{z-index:8;}
#grad-edu-m05{z-index:7;}
#grad-edu-m06{z-index:6;}
#grad-edu-m07{z-index:5;}
#grad-edu-m08{z-index:4;}
#grad-edu-m09{z-index:3;}
#grad-edu-m10{z-index:2;}
#grad-edu-m11{z-index:1;}

#grad-edu-m01-b, #grad-edu-m02-b, #grad-edu-m03-b, #grad-edu-m04-b, #grad-edu-m05-b, #grad-edu-m06-b, #grad-edu-m07-b, #grad-edu-m08-b, #grad-edu-m09-b, #grad-edu-m10-b, #grad-edu-m11-b	{position:absolute; padding:0px; z-index:999999999;}
#grad-edu-m01-b	{left:60px; top:-18px;}
#grad-edu-m02-b	{left:110px; top:-18px;}
#grad-edu-m03-b	{left:237px; top:-18px;}
#grad-edu-m04-b	{left:267px; top:-18px;}
#grad-edu-m05-b	{left:65px; top:-18px;}
#grad-edu-m06-b	{left:164px; top:-18px;}
#grad-edu-m07-b	{left:180px; top:-18px;}
#grad-edu-m08-b	{left:53px; top:-18px;}
#grad-edu-m09-b	{left:106px; top:-18px;}
#grad-edu-m10-b	{left:36px; top:-18px;}
#grad-edu-m11-b	{left:45px; top:-18px;}

.grad-edu-bubble-top-l	{width:18px; height:12px; background:url('../../images/bubble-l-t.png') no-repeat -5px 0px;}
.grad-edu-bubble-top-m	{width:auto; height:12px; background:url('../../images/bubble-t.png') repeat-x;}
.grad-edu-bubble-top-r	{width:12px; height:12px; background:url('../../images/bubble-r-t.png') no-repeat;}

.grad-edu-bubble-mid-m ul	{padding:2px 7px 7px 7px;}
.grad-edu-bubble-mid-m li	{list-style:none; padding:5px 20px 0px 0px; margin:0px; white-space:nowrap;}
.grad-edu-bubble-mid-l	{width:18px; height:12px; background:url('../../images/bubble-l.png') repeat-y -5px 0px; padding-top:7px;}
.grad-edu-bubble-mid-m	{background-color:#ffffff;}
.grad-edu-bubble-mid-r	{width:12px; height:12px; background:url('../../images/bubble-r.png') repeat-y;}

.grad-edu-bubble-btm-l	{width:18px; height:12px; background:url('../../images/bubble-l-b.png') no-repeat -5px 0px;}
.grad-edu-bubble-btm-m	{width:auto; height:12px; background:url('../../images/bubble-b.png') repeat-x;}
.grad-edu-bubble-btm-r	{width:12px; height:12px; background:url('../../images/bubble-r-b.png') no-repeat;}

#fb-text	{text-align:left;}


a.fea-emp-logo-01:link, a.fea-emp-logo-01:visited, a.fea-emp-logo-02:link, a.fea-emp-logo-02:visited,
a.fea-emp-logo-03:link, a.fea-emp-logo-03:visited, a.fea-emp-logo-04:link, a.fea-emp-logo-04:visited,
a.fea-emp-logo-05:link, a.fea-emp-logo-05:visited, a.fea-emp-logo-06:link, a.fea-emp-logo-06:visited,
a.fea-emp-logo-07:link, a.fea-emp-logo-07:visited, a.fea-emp-logo-08:link, a.fea-emp-logo-08:visited,
a.fea-emp-logo-09:link, a.fea-emp-logo-09:visited	{position:absolute; width:154px; height:50px; top:37px; left:0;}

a.fea-emp-logo-01:hover, a.fea-emp-logo-02:hover, a.fea-emp-logo-03:hover,
a.fea-emp-logo-04:hover, a.fea-emp-logo-05:hover, a.fea-emp-logo-06:hover,
a.fea-emp-logo-07:hover, a.fea-emp-logo-08:hover, a.fea-emp-logo-09:hover	{position:absolute; width:154px; height:50px; top:29px; left:0; border:1px solid #ffffff;}

html>body .fea-emp-logo-01-hover, html>body .fea-emp-logo-02-hover, html>body .fea-emp-logo-03-hover,
html>body .fea-emp-logo-04-hover, html>body .fea-emp-logo-05-hover, html>body .fea-emp-logo-06-hover,
html>body .fea-emp-logo-07-hover,  html>body .fea-emp-logo-08-hover,  html>body .fea-emp-logo-09-hover{position:absolute; top:-8px; left:-8px;}

.fea-emp-logo-01-hover, .fea-emp-logo-02-hover, .fea-emp-logo-03-hover,
.fea-emp-logo-04-hover, .fea-emp-logo-05-hover, .fea-emp-logo-06-hover,
.fea-emp-logo-07-hover,  .fea-emp-logo-08-hover,  .fea-emp-logo-09-hover{position:absolute; top:-8px; left:-8px;}


/* Added By Steven */



/* 202004 */

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.ngo_list {
	padding-left: 16px;
}

.ngo_list li {
	font-size: 12px;
	list-style: disc;
	color: #252160;
	line-height: 16px;
	margin-bottom: 12px;
	margin-right: 16px;
	padding: 0;
}

.ngo_list.three-col {
	width: 30%;
	float: left;
}

#MainCoreServiceContent .ngo_list.three-col {
	width: 22%;
	float: left;
}

#MainJobFuncContent .ngo_list.three-col.col-1 {
	width: 25%;
}
#MainJobFuncContent .ngo_list.three-col.col-2 {
	width: 36%;
}
#MainJobFuncContent .ngo_list.three-col.col-3 {
	width: 30%;
}


#MainMidTab .ngo_index_tab a {
	height: 37px;
	text-indent: -9999px;
	text-decoration: none;
	position: absolute;
	top: 15px;
	cursor: pointer;
	display: inline-block;
}
/* 
a.ngo_index_tab_frontline,
a.ngo_index_tab_frontline_on {
	  width: 104px; left: 20px;
}

a.ngo_index_tab_medical,
a.ngo_index_tab_medical_on {
	  width: 180px; left: 135px;
}

a.ngo_index_tab_backoffice,
a.ngo_index_tab_backoffice_on {
	  width: 168px; left: 330px;
}
 */
a.ngo_index_tab_jobfunc,
a.ngo_index_tab_jobfunc_on {
	width: 124px; left: 200px;
} 
 
a.ngo_index_tab_core_service,
a.ngo_index_tab_core_service_on {
	 width: 118px; left: 345px;
}


.ngo_index_fontline {background:url('../../images/ngo-index-fontline-bg.gif') no-repeat;}
.ngo_index_medical {background:url('../../images/ngo-index-medical-bg.gif') no-repeat;}
.ngo_index_backoffice {background:url('../../images/ngo-index-backoffice-bg.gif') no-repeat;}
.ngo_index_core_service {background:url('../../images/ngo-index-core-service-bg.gif') no-repeat;}
.ngo_index_jobfunc {background:url('../../images/ngo-index-jobfunc-bg.gif') no-repeat;}

#MainMidTab {
	display:inline-block; margin-left: 11px; margin:-19px 0 24px 12px; /*float:left;*/ width: 657px; /*height: 396px; height: 296px;*/ height: 490px; text-align:left;
}